RubyGems Navigation menu

playwright-ruby-client 1.18.0

The Ruby binding of playwright driver 1.18.0

Gemfile:
= Copier Copié!

installation:
=

Versions:

  1. 1.41.1 - February 19, 2024 (408 ko)
  2. 1.41.0 - February 15, 2024 (408 ko)
  3. 1.41.beta1 - December 24, 2023 (408 ko)
  4. 1.40.0 - December 10, 2023 (408 ko)
  5. 1.39.1 - November 05, 2023 (405 ko)
  6. 1.18.0 - January 25, 2022 (351 ko)
Voir toutes les versions (95)

Dépendances de Runtime (2):

concurrent-ruby >= 1.1.6
mime-types >= 3.0

Dépendances de Development (11):

bundler ~> 2.3.0
chunky_png >= 0
pry-byebug >= 0
puma >= 0
rake ~> 13.0.3
rspec ~> 3.10.0
sinatra >= 0

Propriétaires:

Pushed by:

Auteurs:

  • YusukeIwaki

Total de contrôle SHA 256:

4a43568fddf4fba3ea9097612b2d65c683f3e9a804017190d4406541373cba9c

Total de téléchargements 264 394

Pour cette version 2 464

License:

MIT

Version de Ruby requise: >= 2.4

Liens: